Bug 1041330 - [CCC] (6.2.x) NPE in DelegatingServerInventory
Summary: [CCC] (6.2.x) NPE in DelegatingServerInventory
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Domain Management
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: CR1
: EAP 6.2.1
Assignee: Brian Stansberry
QA Contact: Petr Kremensky
Russell Dickenson
URL:
Whiteboard:
Depends On: 1024109
Blocks: 953259 eap62-cp01-blockers
TreeView+ depends on / blocked
 
Reported: 2013-12-12 15:03 UTC by Josef Cacek
Modified: 2014-02-24 20:14 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Management requests sent to a Host Controller immediately after the Host Controller launches may fail with an exception of type `NullPointerException`. This is because there is a period of time between when the Host Controller becomes able to receive requests and when the server management system is fully started. This period of time is usually less than one second, but any requests received in that time will fail.
Clone Of: 1024109
Environment:
Last Closed: 2014-02-24 20:14:26 UTC
Type: Bug


Attachments (Terms of Use)

Comment 2 Scott Mumford 2014-01-20 00:57:32 UTC
Marking for inclusion in 6.2.1 release notes documentation. Adding release note text from bug 1024109.

Comment 4 Josef Cacek 2014-01-23 13:36:01 UTC
Verified in 6.2.1.CP.CR1-patch.


Note You need to log in before you can comment on or make changes to this bug.